*, html {
    border-collapse: inherit;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
}

body, html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.section {
    float: left;
    position: relative;
}

/*Linea rosa*/

hr {
    margin: 0;
    border: 0;
}

.linea {
    height: 1px;
    width: 6.94vw;
    background: #FF7ABA;
    margin: 0.72vw 0;
}

/*PORTADA DEL BLOG*/

#portada {
    width: 100vw;
    height: 100vh;
}

#portada .fondo_port {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
}

.fondo_port .img_port {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

/*Capa gris sobre imagen*/

.fondo_port::before {
    background-color: #3a3636;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.35;
    z-index: 2;
}

/*Contenedor titulo y caracteristicas*/

.titulo_port {
    top: 50%;
    z-index: 3;
    position: relative;
    transform: translateY(-60%);
    margin: 0 25vw;
}

/*Titulo del blog*/

.titulo_port .tit_port {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 4.86vw;
    line-height: 140%;
    color: white;
    text-align: center;
}

/*Contenedor caracteristicas blog*/

.titulo_port .caract_blog {
    display: flex;
    justify-content: space-around;
    margin-top: 3.12vw;
}

/*Caja de cada caract*/

.caract {
    display: flex;
}

.icon_svg {
    width: 1.09vw;
    margin-right: 0.62vw;
}

/*Texto de las caracteristicas*/

.caract_text {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.25vw;
    color: white;
}

/*Raton svg abajo portada*/

.mouse {
    position: absolute;
    margin: 0 auto;
    bottom: 2vw;
    width: 3vw;
    z-index: 3;
    left: 50%;
    transform: translateX(-50%);
}

/*Contenedor intro blog*/

#intro_blog {
    position: relative;
    padding: 0 20vw;
    margin-top: 5vw;
    width: 100vw;
}

.texto_intro {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.60vw;
    line-height: 130%;
    color: #48494B;
    margin-bottom: 0.78vw;
}

/*Cita*/

.linea2 {
    height: 1px;
    width: 7.81vw;
    background: #FF7ABA;
    margin: 0.72vw 0;
}

.cita {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 31.64vw;
    margin: 3.90vw auto 0;
}

.text_cita {
    font-family: 'Manuale', serif;
    font-style: italic;
    text-align: center;
    font-weight: 400;
    font-size: 1.25vw;
    line-height: 150%;
    color: #48494B;
}

/*Tabla de contenidos*/

#tabla_conte {
    position: relative;
    margin-top: 5vw;
    width: 100vw;
}

/*Banda de color*/

#tabla_conte .banda {
    background-color: rgba(197, 182, 252, .50);
    position: relative;
    width: 82vw;
    height: 24.765625vw;
    display: flex;
    align-items: center;
}

.banda .foto_tabla {
    position: absolute;
    width: 20.625vw;
    right: 0;
    transform: translateX(50%);
}

/*Contenedor lista*/

.banda .tabla {
    margin-left: 20vw;
    width: 46.83vw;
}

/*Titulo lista*/

.tabla .titu_tabla {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 2.18vw;
    color: #171717;
}

/*Contenido lista*/

.list_tabla {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.64vw;
    color: #48494B;
}

/*Espacio entre lista*/

.list_tabla .list {
    margin-top: 1.1vw;
}

.list:first-child {
    margin-top: 1.95vw;
}

/*Contenido del blog*/

#contenido {
    position: relative;
    padding: 0 20vw;
    margin-top: 5vw;
    width: 100vw;
}

#contenido .title_cont {
    font-family: 'Manuale', serif;
    font-style: normal;
    text-align: center;
    font-weight: 700;
    font-size: 3.90vw;
    line-height: 130%;
    color: #171717;
    margin: 3vw 0 2vw;
}

#contenido .text_cont {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.48vw;
    line-height: 125%;
    color: #48494B;
    margin-bottom: 1.17vw;
}

.finalblog {
    position: relative;
    width: 100%;
    margin-top: 3vw;
}

/*Otros blogs*/

/*Contenedor general blog*/

#blog_index {
    width: 100vw;
    padding: 0 5vw;
    margin: 5vw 0 8vw 0;
}

.titulo_blog_index {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 3.42vw;
    line-height: 100%;
    color: #171717;
}

/*Leer mas*/

.mas_blog {
    display: flex;
    align-items: flex-end;
    justify-content: space-between
}

/*Boton leer mas*/

.boton_blog_mas {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.3vw;
    color: #171717;
    text-decoration: none;
}

.boton_blog_mas:hover {
    color: #6644F3;
}

/*Contenedor de los 3 blogs*/

.blogs {
    margin-top: 3.47vw;
    display: flex;
    justify-content: space-around;
}

/*Caja de cada blog*/

.blog {
    width: 25vw;
}

/*Imagen del blog*/

.blog .foto_blog {
    width: 100%;
    height: 20vw;
    position: relative;
}

.foto_blog .foto_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

/*Categoria blog*/

.intro_blog {
    margin-top: 2vw;
}

.intro_blog .categ_blog {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.2vw;
    color: #48494B;
    margin-bottom: 1vw;
}

.intro_blog .titulo_blog {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.40vw;
    line-height: 140%;
    margin-bottom: 2vw;
    color: #171717;
    text-decoration: none;
}

.intro_blog .titulo_blog:hover {
    color: #6644F3;
}